@font-face {
	font-family: 'Myriad Pro';
	font-style: normal;
	font-weight: normal;
	src: local('Myriad Pro'), 
	url('css/fonts/MYRIADPRO-REGULAR.woff') format('woff');
}

@font-face {
	font-family:'QuicksandBook-Regular';
	src: url('css/fonts/QuicksandBook-Regular_gdi.eot');
	src: url('css/fonts/QuicksandBook-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/QuicksandBook-Regular_gdi.woff') format('woff'),
		url('css/fonts/QuicksandBook-Regular_gdi.ttf') format('truetype'),
		url('css/fonts/QuicksandBook-Regular_gdi.svg#QuicksandBook-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2122;
}

@font-face {
	font-family:'QuicksandBookOblique-Regular';
	src: url('css/fonts/QuicksandBookOblique-Regular_gdi.eot');
	src: url('css/fonts/QuicksandBookOblique-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/QuicksandBookOblique-Regular_gdi.woff') format('woff'),
		url('css/fonts/QuicksandBookOblique-Regular_gdi.ttf') format('truetype'),
		url('css/fonts/QuicksandBookOblique-Regular_gdi.svg#QuicksandBookOblique-Regular') format('svg');
	font-weight: 400;
	font-style: oblique;
	font-stretch: normal;
	unicode-range: U+0020-2122;
}
@font-face {
	font-family:'QuicksandBold-Regular';
	src: url('css/fonts/QuicksandBold-Regular_gdi.eot');
	src: url('css/fonts/QuicksandBold-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/QuicksandBold-Regular_gdi.woff') format('woff'),
		url('css/fonts/QuicksandBold-Regular_gdi.ttf') format('truetype'),
		url('css/fonts/QuicksandBold-Regular_gdi.svg#QuicksandBold-Regular') format('svg');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2122;
}
@font-face {
	font-family:'QuicksandLight-Regular';
	src: url('css/fonts/QuicksandLight-Regular_gdi.eot');
	src: url('css/fonts/QuicksandLight-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('css/fonts/QuicksandLight-Regular_gdi.woff') format('woff'),
		url('css/fonts/QuicksandLight-Regular_gdi.ttf') format('truetype'),
		url('css/fonts/QuicksandLight-Regular_gdi.svg#QuicksandLight-Regular') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2122;
}

@font-face {
    font-family: 'quicksandbold';
    src: url('css/fonts/quicksand_bold.eot');
    src: url('css/fonts/quicksand_bold.eot?#iefix') format('embedded-opentype'),
         url('css/fonts/quicksand_bold.woff2') format('woff2'),
         url('css/fonts/quicksand_bold.woff') format('woff'),
         url('css/fonts/quicksand_bold.ttf') format('truetype'),
         url('css/fonts/quicksand_bold.svg#quicksandbold') format('svg');
    font-weight: normal;
    font-style: normal;

}